.leadblock__inner {
  margin: 6rem 2.5rem;
  display: grid;
  gap: 5rem 0;
}
@media (768px <= width) {
  .leadblock__inner {
    margin-top: 12rem;
    margin-bottom: 14rem;
    margin-left: max(50% - 60rem, 5rem);
    margin-right: max(50% - 60rem, 5rem);
    max-width: 120rem;
    grid-template-columns: repeat(2, 1fr);
  }
}
.leadblock__contents-copy {
  font-size: 2.4rem;
  font-weight: 700;
  line-height: 166%;
}
@media (768px <= width) {
  .leadblock__contents-copy {
    font-size: 3.2rem;
    padding-right: 5rem;
  }
}
.leadblock__contents-text {
  margin-top: 2rem;
  font-size: 1.5rem;
  line-height: 200%;
}
@media (768px <= width) {
  .leadblock__contents-text {
    margin-top: 0;
  }
}

.message {
  background: var(--color-gray-soft);
  padding: 6rem 2.5rem;
}
@media (768px <= width) {
  .message {
    padding: 12rem 0;
  }
}
@media (768px <= width) {
  .message__inner {
    margin-left: max(50% - 60rem, 5rem);
    margin-right: max(50% - 60rem, 5rem);
    max-width: 120rem;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    align-items: center;
    gap: 0 10%;
  }
}
.message__contents {
  margin-top: 3rem;
}
@media (768px <= width) {
  .message__contents {
    margin-top: 0;
  }
}
.message__text {
  margin-top: 5rem;
  font-size: 1.5rem;
  line-height: 200%;
}
.message__sign {
  margin-top: 5rem;
  text-align: right;
  font-weight: 700;
}
.message__sign-title {
  font-size: 1.5rem;
  line-height: 100%;
}
.message__sign-name {
  margin-top: 1.5rem;
  font-size: 2rem;
  line-height: 100%;
}

.profile {
  padding: 6rem 2.5rem;
}
@media (768px <= width) {
  .profile {
    padding: 12rem 0;
  }
}
@media (768px <= width) {
  .profile__inner {
    margin-left: max(50% - 50rem, 5rem);
    margin-right: max(50% - 50rem, 5rem);
    max-width: 100rem;
  }
}
.profile__contents {
  margin-top: 4rem;
}
@media (768px <= width) {
  .profile__contents {
    margin-top: 5rem;
  }
}
.profile__lists {
  border-top: 1px solid var(--color-gray-cool);
  display: grid;
}
@media (768px <= width) {
  .profile__lists {
    grid-template-columns: max(25%, 25rem) auto;
  }
}
.profile__lists .key,
.profile__lists .value {
  font-size: 1.5rem;
  line-height: 200%;
  padding: 2rem 0;
}
@media (768px <= width) {
  .profile__lists .key,
  .profile__lists .value {
    padding: 2.5rem 0;
  }
}
.profile__lists .key {
  font-weight: 700;
  padding-right: 2em;
}
@media (768px <= width) {
  .profile__lists .key {
    border-bottom: 1px solid var(--color-gray-cool);
  }
}
.profile__lists .value {
  border-bottom: 1px solid var(--color-gray-cool);
}
@media (width < 768px) {
  .profile__lists .value {
    padding-top: 0;
  }
}

.office {
  background: var(--color-gray-soft);
  padding: 6rem 2.5rem;
}
@media (768px <= width) {
  .office {
    padding: 12rem 0;
  }
}
@media (768px <= width) {
  .office__inner {
    margin-left: max(50% - 50rem, 5rem);
    margin-right: max(50% - 50rem, 5rem);
    max-width: 100rem;
  }
}
.office__contents {
  margin-top: 4rem;
  display: grid;
  gap: 4rem 4%;
}
@media (768px <= width) {
  .office__contents {
    margin-top: 5rem;
    grid-template-columns: repeat(2, 1fr);
  }
}
.office__item-map {
  aspect-ratio: 6/4;
}
.office__item-map iframe {
  width: 100%;
  height: 100%;
}
.office__item-box {
  margin-top: 2rem;
  font-size: 1.5rem;
  line-height: 200%;
}
.office__item-name {
  font-size: 2.2rem;
  font-weight: 700;
  line-height: 200%;
}
.zeh {
  padding: 6rem 2.5rem;
}
@media (768px <= width) {
  .zeh {
    padding: 12rem 0;
  }
}
@media (768px <= width) {
  .zeh__inner {
    margin-left: max(50% - 60rem, 5rem);
    margin-right: max(50% - 60rem, 5rem);
    max-width: 120rem;
  }
}
.zeh__contents {
  margin-top: 4rem;
  background: var(--color-gray-soft);
  padding: 2rem;
}
@media (768px <= width) {
  .zeh__contents {
    margin-top: 5rem;
    padding: 8rem 10rem;
  }
}
.zeh__title {
  background-color: var(--color-text);
  font-size: 2rem;
  font-weight: 700;
  color: #fff;
  padding: 1.5rem;
  text-align: center;
}
.zeh__container {
  margin-top: 3rem;
  display: grid;
  gap: 1rem;
}
@media (768px <= width) {
  .zeh__container {
    grid-template-columns: repeat(auto-fit, minmax(19rem, 1fr));
  }
}
.zeh__item {
  --bgcolor: #fff;
  --yearbg: var(--color-gray-soft);
  --yearclr: var(--color-lighttext);
  --color: currentColor;
  background-color: var(--bgcolor);
  padding: 2.5rem 2rem;
  color: var(--color);
}
.zeh__item.lastitem {
  --bgcolor: var(--color-gold-muted);
  --yearbg: rgba(0, 0, 0, 15%);
  --yearclr: #fff;
  --color: #fff;
}
.zeh__item-year {
  background: var(--yearbg);
  font-size: 1.7rem;
  font-weight: 700;
  color: var(--yearclr);
  text-align: center;
  padding: 0.6rem;
}
.zeh__item-box {
  margin-top: 1.5rem;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0 0.5rem;
}
.zeh__item-lbl {
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 110%;
}
.zeh__item-num {
  display: flex;
  align-items: baseline;
  gap: 0 0.3rem;
}
.zeh__item-num .number {
  font-size: 4.4rem;
  font-weight: 700;
  line-height: 4.4rem;
  display: inline-block;
}
.zeh__item-num .unit {
  font-size: 1.5rem;
  font-weight: 700;
  display: inline-block;
  translate: 0 -0.2em;
}